[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

elfutils 0.133-1.fc9 breaking koji dist-f9 buildroot completely



After elfutils 0.133-1.fc9 is rebuilt on koji:
http://koji.fedoraproject.org/koji/buildinfo?buildID=40694

all build requests on dist-f9 target are now failing due to
unresolvable dependency for elfutils like:

DEBUG util.py:261:  Error: Missing Dependency: libasm.so.1(ELFUTILS_1.0) is needed by package elfutils
DEBUG util.py:261:  Error: Missing Dependency: libasm.so.1 is needed by package elfutils
e.g.
http://koji.fedoraproject.org/koji/getfile?taskID=483055&name=root.log

Please resolve this as soon as possible, thank you.

Regards,
Mamoru


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]